function FileData_Pairs(x)
{
x.t("internet","service");
x.t("parameter","description");
x.t("0...9","infoid");
x.t("description","srvprofileid");
x.t("related","infoid");
x.t("current","error");
x.t("last","parameter");
x.t("last","issued");
x.t("err","pin");
x.t("urc","last");
x.t("urc","sis");
x.t("response","however");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("sise","internet");
x.t("sise","command");
x.t("sise","srvprofileid");
x.t("sise","write");
x.t("however","sise");
x.t("text","related");
x.t("command","may");
x.t("command","sise=");
x.t("command","general");
x.t("command","returns");
x.t("mux1","mux2");
x.t("status","specified");
x.t("status","identical");
x.t("info","error");
x.t("info","(str)");
x.t("mux2","mux3");
x.t("found","section");
x.t("indicates","special");
x.t("cme","error");
x.t("issued","service");
x.t("mux3","charge");
x.t("check","general");
x.t("applies","following");
x.t("fails","commands");
x.t("recommended","ceer");
x.t("2100","pop3");
x.t("specified","internet");
x.t("test","command");
x.t("warnings","applies");
x.t("warnings","error");
x.t("warnings","smtp");
x.t("10.12","sise");
x.t("10.13","internet");
x.t("profile","identifier");
x.t("profile","ser\u00advice");
x.t("profile","defined");
x.t("sisr","sisw");
x.t("srvprofileid","0...9");
x.t("srvprofileid","response");
x.t("srvprofileid","infoid");
x.t("srvprofileid","(num)");
x.t("siss","srvprofileid");
x.t("write","command");
x.t("sis","urc");
x.t("sis","value");
x.t("sis","note");
x.t("problems","info");
x.t("error","err");
x.t("error","response");
x.t("error","status");
x.t("error","cme");
x.t("error","occurs");
x.t("error","messages");
x.t("error","report");
x.t("error","case");
x.t("error","subset");
x.t("commands","10.12");
x.t("commands","sisr");
x.t("sisw","return");
x.t("ceer","command");
x.t("ceer","check");
x.t("syntax","test");
x.t("occurs","information");
x.t("reason","internet");
x.t("reason","syntax");
x.t("smtp","warnings");
x.t("messages","overwritten");
x.t("infoid","info");
x.t("infoid","recommended");
x.t("infoid","(num)");
x.t("infoid","subset");
x.t("may","ceer");
x.t("may","deliver");
x.t("particular","cases");
x.t("report","internet");
x.t("report","sise");
x.t("report","10.12");
x.t("returned","error");
x.t("identical","content");
x.t("section","10.13");
x.t("(str)","information");
x.t("invalid","cme");
x.t("identifier","defined");
x.t("urcinfotext","found");
x.t("return","error");
x.t("ftp","information");
x.t("pop3","warnings");
x.t("value","indicates");
x.t("value","invalid");
x.t("ser\u00advice","profile");
x.t("usb","mux1");
x.t("charge","last");
x.t("deliver","information");
x.t("(s)","sise");
x.t("(s)","write");
x.t("services","ftp");
x.t("information","text");
x.t("information","2100");
x.t("information","warnings");
x.t("information","warning");
x.t("defined","siss");
x.t("defined","value");
x.t("case","application");
x.t("application","may");
x.t("problem","reason");
x.t("(num)","internet");
x.t("(num)","reason");
x.t("overwritten","error");
x.t("subset","urcinfotext");
x.t("subset","urcinfoid");
x.t("note","particular");
x.t("asc0","asc1");
x.t("cases","sise");
x.t("asc1","usb");
x.t("service","urc");
x.t("service","fails");
x.t("service","profile");
x.t("service","error");
x.t("service","commands");
x.t("sise=","response");
x.t("sise=","srvprofileid");
x.t("special","internet");
x.t("following","services");
x.t("general","gsm/gprs");
x.t("warning","messages");
x.t("returns","current");
x.t("returns","infoid");
x.t("urcinfoid","found");
x.t("gsm/gprs","problems");
x.t("gsm/gprs","problem");
x.t("content","sis");
}
